@charset "utf-8";

h1, h2, h3, h4, p {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
a {
	text-decoration: none;
}
.disp_sp {
	display: none;
}
.disp_pc {
	display: block;
}

a:visited {
    color: #01649f;
}

#contents-area {
	width: 100%;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0px !important;
}
#bousai-header {
	margin-top: 10px;
	height: 270px;
	background: linear-gradient(#0073d1, #0183c4);
	min-width: 980px;
}
#bousai-header-in {
	width: 980px;
	height: 270px;
	margin: auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.bousai-header-h2 {
	min-width: 680px;
	height: 120px;
	border-bottom: 2px solid #fff;
	text-align: center;
	font-size: 270%;
	color: #fff;
}
.bousai-header-h2 p {
	padding-top: 42px;
}
.bousai-header-text {
	width: 100%;
	color: #fff;
	line-height: 1.8em;
	text-align: center;
}
.bousai-header-text a {
	position: relative;
	color: #ffffff;
	display: inline-block;
	margin: 3px 8px;
	font-weight: bold;
	font-size: 17px;
}
.bousai-header-text a:link {
	color: #ffffff;
}
.bousai-header-text a:link {color:#ffffff;}
.bousai-header-text a:visited {color:#ffffff;}
.bousai-header-text a:hover {color:#ffffff; }
.bousai-header-text a:active {color:#ffffff;}
.bousai-header-text a::after {
	position: absolute;
	left: 0;
	content: '';
	width: 100%;
	height: 2px;
	background: #ffffff;
	bottom: 0px;               /*アンダーラインがaタグの下端から現れる*/
	transform: scale(0, 1);     /*アンダーラインの縮尺比率。ホバー前はx方向に0*/
	transform-origin: left top; /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の左端*/
	transition: transform 0.3s; /*変形の時間*/
}
.bousai-header-text a:hover::after {
	transform: scale(1, 1);     /*ホバー後、x軸方向に1（相対値）伸長*/
}
.bousai_contents a.anchor {
	display: block;
	padding-top: 62px;
	margin-top: -62px;
}
/* 最新情報 */
#bousai-block1 {
	background-color:#f0f0f0;
	padding: 50px 0 40px;
	min-width: 980px;
}
#bousai-block1 h3 {
	width: 980px;
	margin: auto;
	font-size: 180%;
	color:#005da7;
	font-weight: bold;
	text-align:center;
	padding: 0 0 40px;
}
.bousai-saishin {
	width: 980px;
	margin: auto;
	display: flex;
	justify-content: center;
}
.bousai-saishin-block {
	width: 470px;
	margin: 10px;
	background-color:#fff;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
}
.bousai-saishin-block h4 {
	padding: 20px;
	font-size: 120%;
	font-weight: bold;
	color:#00345d;
	text-align:center;
}
.bousai-saishin-block .bousai-video {

}
.bousai-saishin-block .text01 {
	padding: 10px 20px;
	font-size: 90%;
	line-height: 1.6em;
	font-weight: bold;
	text-align: left;
}
.bousai-saishin-block .text01 span {
	font-weight: normal;
    	margin-left: 20px;
	white-space: nowrap;
}
/* 関連ニュース */
#bousai-block2 {
	background-color:#fff;
	padding: 50px 0 40px;
	width: 980px;
	margin: auto;
}
#bousai-block2 h3 {
	width: 980px;
	margin: auto;
	font-size: 180%;
	color:#005da7;
	font-weight: bold;
	margin: auto;
	text-align:center;
	padding: 0 0 30px;
}
.bousai-news-area {
	margin: 0 -10px;
	display: flex;
	justify-content: flex-start;
}
.bousai-news-block {
	width: 230px;
    	margin: 0 10px;
}
.bousai-news-block a {
	width: 230px;
	background-color:#fff;
	display: block;
}
.bousai-news-block a:link {color:#00223D;}
.bousai-news-block a:visited {color:#00223D;}
.bousai-news-block a:hover {color:#0079D6;}
.bousai-news-block a:active {color:#00223D;}
.bousai-news-block:hover img {
	opacity: 0.7;
}
.bousai-news-block .news-thumbnail {

}
.bousai-news-block .text01 {
	padding: 10px 0px;
	font-size: 90%;
	line-height: 1.6em;
	text-align: left;
}
.bousai-news-block .text02 {
	color: #777;
}
/* 気象情報 */
#bousai-block3 {
	background-color:#1869a7;
	padding: 50px 0 40px;
	min-width: 980px;
}
#bousai-block3 h3 {
	width: 980px;
	margin: auto;
	font-size: 180%;
	color:#fff;
	font-weight: bold;
	text-align:center;
	padding: 0 0 30px;
}
.bousai-kishou-area {
	width: 980px;
	margin: auto;
	display: flex;
	justify-content: space-around;
}
.bousai-kishou-block {
	width: 184px;
}
.bousai-kishou-block img {
	width: 100%;
}
.bousai-kishou_teikyomoto {
	color: #ffffff;
    	text-align: right;
    	width: 970px;
    	margin: 5px auto 0;
}
/* 自治体情報 */
#bousai-block4 {
	background-color:#f7f7f7;
	padding: 50px 0 40px;
	min-width: 980px;
}
#bousai-block4 h3 {
	width: 980px;
	margin: auto;
	font-size: 180%;
	color:#005da7;
	font-weight: bold;
	text-align:center;
	padding: 0 0 30px;
}
.bousai-jichitai-area {
	width: 980px;
	margin: auto;
	display: flex;
}
.bousai-jichitai-block {
	width: 480px;
	margin: 10px;
	background-color:#fff;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
}
.bousai-jichitai-block-shimane {
	background-color:#09599c;
	border-radius: 8px 8px 0px 0px;
}
.bousai-jichitai-block-tottori {
	background-color:#003366;
	border-radius: 8px 8px 0px 0px;
}
.bousai-jichitai-block h4 {
	padding: 10px;
	font-size: 120%;
	font-weight: bold;
	color:#fff;
	text-align:center;
}
.bousai-jichitai-block-data {
	padding: 20px;
}
.bousai-btn-font120 {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 10px;
}
.btn-bousai-glink1 {
	width: 100%;
	text-align: left;
	border: 1px solid #09599c;
	background-color: #fff;
	background-image: url("../images/pic_icon_link_b1.svg");
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 16px;
}
.btn-bousai-glink1 a {
	color: #09599c;
	text-decoration: none;
	display: block;
	padding: 12px 40px 12px 15px;
}
.btn-bousai-glink1 a:hover {
	color: #ffffff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}
.btn-bousai-glink1:hover {
	background-color: #09599c;
	border: 1px solid #09599c;
	background-image: url("../images/pic_icon_link_w.svg");
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}
.btn-bousai-glink2 {
	width: 100%;
	text-align: left;
	border: 1px solid #003366;
	background-color: #fff;
	background-image: url("../images/pic_icon_link_b2.svg");
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 16px;
}
.btn-bousai-glink2 a {
	color: #003366;
	text-decoration: none;
	display: block;
	padding: 12px 40px 12px 15px;
}
.btn-bousai-glink2 a:hover {
	color: #ffffff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}
.btn-bousai-glink2:hover {
	background-color: #003366;
	border: 1px solid #003366;
	background-image: url("../images/pic_icon_link_w.svg");
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}

/* ライフライン */
#bousai-block5 {
	background-color:#1887a7;
	padding: 50px 0 40px;
	min-width: 980px;
}
#bousai-block5 h3 {
	width: 980px;
	margin: auto;
	font-size: 180%;
	color:#fff;
	font-weight: bold;
	text-align:center;
	padding: 0 0 40px;
}
.bousai-lifeline-area {
	width: 980px;
	margin: auto;
}
.bousai-lifeline-block {
	margin: 0 10px 20px 10px;
	background-color:#fff;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
}
.bousai-lifeline-block h4 {
	font-size: 120%;
	color:#0a6c88;
	text-align: left;
	padding: 18px 18px 18px 24px;
	background-color:#d7f6ff;
	border-radius: 8px 8px 0px 0px;
}
.bousai-lifeline-block-data {
	padding: 20px 20px 0px 20px;
	overflow: hidden;
}
.bousai-lifeline-block-data1 {
	display: flex;
	flex-wrap: wrap;
	color:#777;
	line-height: 1.8em;
	padding: 0 0 10px 0;
	margin: 0px 0 20px 0;
	overflow: hidden;
}
.bousai-lifeline-block-data .dotline {
	border-bottom: 1px dotted #aaa;
}
.bousai-lifeline-block-data1 h5 {
	width: 100%;
	text-align: left;
	border-left: 4px solid #369fbd;
	padding: 0 0 0 12px;
	margin: 0 0 10px 0;
	font-size:100%;
	color:#333;
}
.bousai-lifeline-block-data1 .link {
	padding: 0 10px 0 10px;
}
.bousai-lifeline-block-data1 .link a {
	color: #01649f;
}
.bousai-lifeline-block-data1 .link a:link {color:#01649f;}
.bousai-lifeline-block-data1 .link a:visited {color:#01649f;}
.bousai-lifeline-block-data1 .link a:hover {color:#5eb500; }
.bousai-lifeline-block-data1 .link a:active {color:#01649f;}
.disaster_back_btn {
	text-align: center;
	color: #005da7;
	border: 2px solid #005da7;
	width: 300px;
	margin: 30px auto;
	border-radius: 20px;
	font-weight: bold;
	font-size: 19px;
	transition: .4s;
}
.disaster_back_btn:hover {
	background-color: #005da7;
}
.disaster_back_btn a {
	padding: 7px 10px 5px;
	display: block;
	transition: .4s;
}
.disaster_back_btn a:link {color:#005da7;} 
.disaster_back_btn a:visited {color:#005da7;}
.disaster_back_btn a:hover {color:#ffffff; }
.disaster_back_btn a:active {color:#005da7;}





/* スマホ用 */
@media screen and ( max-width : 600px ) {
.disp_sp {
	display: inline;
}
.disp_pc {
	display: none;
}

/* ヘッダー */
#bousai-header {
	height: auto;
	min-width: 0;
}
#bousai-header-in {
	width: 100%;
	height: auto;
}
.bousai-header-h2 {
	min-width: 92%;
	height: auto;
	font-size: 200%;
}
.bousai-header-h2 p {
	padding: 6% 0 4%;
}
.bousai-header-text {
	width: 92%;
	margin: 2% auto 4%;
	font-size: 90%;
}
.bousai-header-text .anchor_block {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 5px 9px;
}
.bousai-header-text a {
	display: block;
	padding: 0 15px;
	text-align: center;
	margin: 5px 0;
}
.bousai-header-text a:link {color:#ffffff;}
.bousai-header-text a:visited {color:#ffffff;}
.bousai-header-text a:hover {color:#ffffff; }
.bousai-header-text a:active {color:#ffffff;}
/* 最新情報 */
#bousai-block1 {
	min-width: 0;
	background-color:#f0f0f0;
	padding: 5% 0 2%;
}
#bousai-block1 h3 {
	width: 100%;
	font-size: 150%;
	padding: 0 0 2%;
}
.bousai-saishin {
	width: 100%;
	flex-wrap: wrap;
}
.bousai-saishin-block {
	width: 100%;
	margin: 2% 2% 4%;
	background-color:#fff;
	border-radius: 10px;
	box-shadow: 0 0 4px rgba(0,0,0,0.2);
	overflow: hidden;
}
.bousai-saishin-block h4 {
	padding: 3%;
	font-size: 120%;
	font-weight: bold;
	color:#00345d;
	text-align:center;
}
.bousai-saishin-block .bousai-video {
	position: relative;
    	padding-top: 56.25%;
    	text-align: center;
    	margin: 0 auto;
    	height: 0;
    	overflow: hidden;
}
.bousai-saishin-block .bousai-video iframe {
	position: absolute;
    	top: 0;
    	right: 0;
    	width: 100%;
    	height: 100%;
}
.bousai-saishin-block .bousai-video video {
	position: absolute;
    	top: 0;
    	right: 0;
    	width: 100%;
    	height: 100%;
}
.bousai-saishin-block .text01 {
	padding: 2% 4%;
	font-size: 90%;
	line-height: 1.6em;
	font-weight: bold;
	text-align: left;
}
.bousai-saishin-block .text01 span {
	font-weight: normal;
	margin-left: 20px;
	white-space: nowrap;
}
/* 関連ニュース */
#bousai-block2 {
	width: 100%;
	padding: 5% 0 2%;
}
#bousai-block2 h3 {
	width: 100%;
	font-size: 150%;
	padding: 0 0 2%;
}
.bousai-news-area {
	width: 98%;
	margin: auto;
	flex-wrap: wrap;
}
.bousai-news-block {
	width: 46%;
	margin: 2%;
	background-color:#fff;
}
.bousai-news-block a {
	width: 100%;
	display: block;
}
.bousai-news-block a:link {color:#00223D;}
.bousai-news-block a:visited {color:#00223D;}
.bousai-news-block a:hover {color:#0079D6;}
.bousai-news-block a:active {color:#00223D;}
.bousai-news-block .news-thumbnail {

}
.bousai-news-block .news-thumbnail img {
	width: 100%;
}
.bousai-news-block .text01 {
	padding: 10px 0px;
	font-size: 90%;
	line-height: 1.6em;
	text-align: left;
}
.bousai-news-block .text02 {
	color: #777;
	white-space: nowrap;
}
/* 気象情報 */
#bousai-block3 {
	min-width: 0;
	background-color:#1869a7;
	padding: 5% 0 2%;
}
#bousai-block3 h3 {
	width: 100%;
	font-size: 150%;
	color:#fff;
	font-weight: bold;
	text-align:center;
	padding: 0 0 2%;
}
.bousai-kishou-area {
	width: 98%;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.bousai-kishou-block {
	width: 46%;
	margin: 2%;
}
.bousai-kishou-block img {
	width: 100%;
}
.bousai-kishou_teikyomoto {
	color: #ffffff;
    	text-align: right;
    	margin: 5px auto 0;
	padding: 0 5px 0 0;
}
/* 自治体情報 */
#bousai-block4 {
	background-color:#f7f7f7;
	padding: 5% 0 2%;
	min-width: 0;
}
#bousai-block4 h3 {
	width: 100%;
	font-size: 150%;
	padding: 0 0 2%;
}
.bousai-jichitai-area {
	width: 100%;
	flex-wrap: wrap;
}
.bousai-jichitai-block {
	margin: 2% 2% 4%;
	background-color:#fff;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
}
.bousai-jichitai-block-shimane {
	background-color:#09599c;
	border-radius: 8px 8px 0px 0px;
}
.bousai-jichitai-block-tottori {
	background-color:#003366;
	border-radius: 8px 8px 0px 0px;
}
.bousai-jichitai-block h4 {
	padding: 3%;
	font-size: 120%;
	font-weight: bold;
	color:#fff;
	text-align:center;
}
.bousai-jichitai-block-data {
	padding: 3%;
}
.bousai-btn-font120 {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 3%;
}
.btn-bousai-glink1 {
	width: 100%;
	text-align: left;
	border: 1px solid #09599c;
	background-color: #fff;
	background-image: url("../images/pic_icon_link_b1.svg");
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 16px;
}
.btn-bousai-glink1 a {
	color: #09599c;
	text-decoration: none;
	display: block;
	padding: 12px 40px 12px 15px;
}
.btn-bousai-glink1 a:hover {
	color: #ffffff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}
.btn-bousai-glink1:hover {
	background-color: #09599c;
	border: 1px solid #09599c;
	background-image: url("../images/pic_icon_link_w.svg");
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}
.btn-bousai-glink2 {
	width: 100%;
	text-align: left;
	border: 1px solid #003366;
	background-color: #fff;
	background-image: url("../images/pic_icon_link_b2.svg");
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 16px;
}
.btn-bousai-glink2 a {
	color: #003366;
	text-decoration: none;
	display: block;
	padding: 12px 40px 12px 15px;
}
.btn-bousai-glink2 a:hover {
	color: #ffffff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}
.btn-bousai-glink2:hover {
	background-color: #003366;
	border: 1px solid #003366;
	background-image: url("../images/pic_icon_link_w.svg");
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}

/* ライフライン */
#bousai-block5 {
	min-width: 0;
	padding: 5% 0 2%;
}
#bousai-block5 h3 {
	width: 100%;
	font-size: 150%;
	padding: 0 0 3%;
}
.bousai-lifeline-area {
	width: 100%;
}
.bousai-lifeline-block {
	margin: 0 2% 3% 2%;
	background-color:#fff;
	border-radius: 10px;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.bousai-lifeline-block h4 {
	font-size: 120%;
	color:#0a6c88;
	text-align: left;
	padding: 3% 3% 3% 4%;
	background-color:#d7f6ff;
	border-radius: 8px 8px 0px 0px;
}
.bousai-lifeline-block-data {
	padding: 3% 3% 0px 3%;
	overflow: hidden;
}
.bousai-lifeline-block-data1 {
	display: flex;
	flex-wrap: wrap;
	color:#777;
	line-height: 1.8em;
	padding: 0 0 2% 0;
	margin: 0px 0 3% 0;
	overflow: hidden;
}
.bousai-lifeline-block-data .dotline {
	border-bottom: 1px dotted #aaa;
}
.bousai-lifeline-block-data1 h5 {
	width: 100%;
	text-align: left;
	border-left: 4px solid #369fbd;
	padding: 0 0 0 3%;
	margin: 0 0 2% 0;
	font-size:100%;
	color:#333;
}
.bousai-lifeline-block-data1 .link {
	padding: 0 10px 0 10px;
}
.bousai-lifeline-block-data1 .link a {
	color: #01649f;
}
.bousai-lifeline-block-data1 .link a:link {color:#01649f;}
.bousai-lifeline-block-data1 .link a:visited {color:#01649f;}
.bousai-lifeline-block-data1 .link a:hover {color:#5eb500; }
.bousai-lifeline-block-data1 .link a:active {color:#01649f;}
.disaster_back_btn {
	color: #005da7;
	border: 2px solid #005da7;
	width: 245px;
	margin: 30px auto;
	border-radius: 25px;
	font-weight: bold;
	font-size: 16px;
	transition: .4s;
}
.disaster_back_btn:hover {
	background-color: #005da7;
}
.disaster_back_btn a {
	padding: 5px 10px 5px;
	display: block;
	transition: .4s;
}
.disaster_back_btn a:link {color:#005da7;} 
.disaster_back_btn a:visited {color:#005da7;}
.disaster_back_btn a:hover {color:#ffffff; }
.disaster_back_btn a:active {color:#005da7;}

}
